package miningmart.storedProcedures;
import java.lang.Throwable;

public class TimeOperatorException extends Exception {

    public TimeOperatorException() {
	super();
    } 

    public TimeOperatorException(String message) {
	super("TimeOperatorException: " + message);
    } 

}
